View Issue Details

IDProjectCategoryView StatusLast Update
0000730SymmetricDSBugpublic2012-08-14 07:57
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000730: dbexport schema property ignored when data is exported.
Descriptiondbexport uses the schema indicated by the --schema argument to export the table information but does not use the schema to export the data.

This results in the exception...

org.h2.jdbc.JdbcSQLException: Table "MY_TABLE" not found;
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-25 19:15 abrougher New Issue
2012-07-25 19:15 abrougher Status new => assigned
2012-07-25 19:15 abrougher Assigned To => abrougher
2012-08-11 08:28 chenson Status assigned => resolved
2012-08-11 08:28 chenson Fixed in Version => 3.1.0
2012-08-11 08:28 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed